Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153253 - xchat hardcodes /usr/lib/xchat/plugins
Summary: xchat hardcodes /usr/lib/xchat/plugins
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xchat
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Reed
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-04 02:43 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-15 06:24:54 UTC


Attachments (Terms of Use)
Honor --libdir (and --datadir) (deleted)
2005-04-14 20:38 UTC, Ville Skyttä
no flags Details | Diff

Description Warren Togami 2005-04-04 02:43:05 UTC
Description of problem:
xchat hardcodes /usr/lib/xchat/plugins, which causes it to fail to find plugins
on x86_64.

Version-Release number of selected component (if applicable):
xchat-2.4.3-1

Comment 1 Warren Togami 2005-04-10 09:39:48 UTC
somewhat perl related...

Comment 2 Ville Skyttä 2005-04-14 20:38:53 UTC
Created attachment 113188 [details]
Honor --libdir (and --datadir)

I don't have a lib64 box to test with, but this could help.

Comment 3 Warren Togami 2005-04-15 06:24:54 UTC
seems working, thanks dude


Note You need to log in before you can comment on or make changes to this bug.